<main class="document-information-board">
    <article class="parameters-article">
        <table>
            <thead>
                <tr>
                    <th colspan="2"><span class="icon-document"></span> Informations des documents</th>
                </tr>
            </thead>
            <tbody *ngIf="ready">
                <tr>
                    <td>Validité</td>
                    <td id="validity" contenteditable (focusout)="onChangeContent($event);">{{ documentInformation.validityMessage }}</td>
                </tr>
                <tr>
                    <td>Modes de réglement</td>
                    <td id="paymentMethods" contenteditable (focusout)="onChangeContent($event);">{{ documentInformation.paymentMethod }}</td>
                </tr>
                <tr>
                    <td>Conditions</td>
                    <td id="condition" contenteditable (focusout)="onChangeContent($event);">{{ documentInformation.conditions }}</td>
                </tr>
            </tbody>
        </table>
    </article>
    <aside class="parameters-button">
        <app-medium-button class="return-button" routerLink="../" displayedText="Retour"></app-medium-button>
        <app-medium-button class="save-button" displayedText="Enregistrer" (click)="onSave();"></app-medium-button>
    </aside>
</main>